@charset "UTF-8";

/* +++++#sec01+++++ */
#sec01 .pic{
	width: 38.2%;
}
#sec01 .txt{
	width: 61.8%;
	padding-right: 9.6rem;
	transform: translateY(-3.4rem);
}


#sec01 figcaption{
/*
	margin-top: 2.4rem;
*/
	margin-top: 2.4em;
}
#sec01 figcaption span{
	font-size: 86.333333%;
}

/* +++++#sec02+++++ */
#sec02{
	overflow: hidden;
}
#sec02 figure{
	max-width: 83.2rem;
	margin: 2.4rem auto 0;
}

/* +++++#sec03+++++ */
table{
	line-height: 2.25;
}
th{
	width: 30%;
	padding: 2.4rem 1.8rem;
	font-weight: 500;
	border-bottom: 1px solid #eee;
	text-align: left;
	vertical-align: top;
}
td{
	width: 70%;
	padding: 2.4rem 1.8rem;
	border-bottom: 1px solid #eee;
}
tr:nth-of-type(1) th{
	border-top: 1px solid #eee;
}
tr:nth-of-type(1) td{
	border-top: 1px solid #eee;
}
/* +++++#sec04+++++ */
/*
#sec04 .txt{
	padding-top: .4rem;
	width: 38.2%;
	padding-right: min(3.75vw, 7.2rem);
}
#googlemap{
	width: 61.8%;
	height: 39.6rem;
	border-radius: 1.2rem;
	overflow: hidden;
}
.transport{
	margin-bottom: 4.8rem;
}
*/
#googlemap>iframe{
	display: block;
	width: 100%;
	height: 100%;
}
#sec04 h3{
	font-size: 1.7rem;
	border-bottom: 1px solid #ccc;
	padding-bottom: 1.8rem;
	margin-bottom: 1.8rem;
}

#sec04 .pic,
#sec04 .map-area{
	width: calc(50% - 1.8rem);
}

#sec04 figcaption{
	display: block;
	margin: 2.6rem auto 0;
	font-weight: 500;
	text-align: center;
}
#sec04 .button01{
	margin: 1.8rem auto 0;
}
.map-img{
	margin-bottom: 4.8rem;
}
.transport:not(:last-of-type){
	margin-bottom: 3.6rem;
}


#sec04 .pic img,
#sec04 #googlemap{
	border-radius: 1.2rem;
	overflow: hidden;
	aspect-ratio: 3 / 2;
}
#sec04>div.inner.flex{
	justify-content: space-between;
}



/* ++++++++++++++++++++++ */
/* +++SmartPhone Style+++ */
/* ++++++++++++++++++++++ */
@media screen and (max-width: 768px){

/* +++++#sec01+++++ */
	#sec01 .pic{
		width: 100%;

	}
	#sec01 .txt{
		width: 100%;
		padding-right: 0;
		transform: translateY(0);
	}

	#sec01 figcaption{
		margin-top: 1.2rem;
		margin-bottom: 3.2rem;
	}

/* +++++#sec02+++++ */
	#sec02 figure{
		max-width: 100%;
		margin: 2.4rem auto 0;
		transform: scale(1.1);
		transform-origin: center top;
	}

/* +++++#sec03+++++ */
	table,
	tbody,
	thead,
	tr,
	th,
	td{
		display: block;
		width: 100%;
	}
	table{
		line-height: 1.8;
	}
	th{
		width: 100%;
		padding: 1.6rem 0 .8rem;
		border-bottom: none;
	}
	td{
		width: 100%;
		padding: 0 0 1.6rem;
		border-top: none !important;
	}

/* +++++#sec04+++++ */
	#sec04>div.inner.flex{
		flex-direction: column-reverse;
	}
	#sec04 .txt{
		padding-top: 0;
		width: 100%;
		padding-right: 0;
	}



	#googlemap{
		width: 100%;
		height: calc((100vw - 3.6rem) / 3 * 2);
	}
	#sec04 .button01{
		margin-left: auto;
		margin-right: auto;
	}

	#sec04 h3{
		font-size: clamp(14px, 1.5rem, 15px);
		padding-bottom: 1.5rem;
		margin-bottom: 1.5rem;
	}
	#sec04 .pic,
	#sec04 .map-area{
		width: 100%;
	}
	#sec04 .pic{
		margin-bottom: 0;
	}
	#sec04 .map-area{
		margin-bottom: 3.6rem;
	}

	#sec04 figcaption{
		margin: 1.8rem auto 0;
	}
	#sec04 .button01{
		margin: 1.8rem auto 0;
	}
	.map-img{
		margin-bottom: 4.8rem;
	}
	.transport:not(:last-of-type){
		margin-bottom: 2.4rem;
	}
	#sec04 .pic img,
	#sec04 #googlemap{
		border-radius: .8rem;
	}

}